Subject: Trainer Candidate - Gaurav Kumar
From: Gaurav Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 08:40:59 -0400

| | Tech Support Test

Name | Gaurav Kumar
E-mail | [email-masked]
Phone Number | (+91) 7028859230
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Alfa-2, Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Busung Tape & Film India private limited | Assistant Manager | | 50000
Previous Employer 1 | Vivo mobile private limited | QA Engineer | 29.06.2019 | 28000
Previous Employer 2 | SI interpack | Engineer | 31.05.2018 | 20000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | It's wonderful to learn about new topic & deliver it to others which help them in there respective daily work.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. I always try to make them realise that how difficult it is for company to overcome the mistakes done by them during working.In a fun mood and tone, I made them realize how important it is to work seriously. I always make them realising how important it is to work with concentration.It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Provide services to any of our customers is good customer service.But by providing good service if I make our customers a loyal customer it's great customer service.If you make your customers loyal they take your service multiple number of times.
What according to you makes you a good candidate for this position? | As I always believe in learning new things, it makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |